ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Driver for debian wheezy (7.6) Dynamic Smart Array B140i

Quasarnova
Occasional Contributor

Driver for debian wheezy (7.6) Dynamic Smart Array B140i

Hello, 

i have buy an HP server DL360 Gen9 and i want install untangle based on debian 7.6 wheezy. When i install the software (the procedure of installation is the same of debian) i want use the smart array controller B140i in raid 1 hardware. 

 

i think that use the same procedure of ubuntu server, 

 

http://downloads.linux.hp.com/SDR/project/ubuntu-hpdsa/

 

but i'm looking for the driver for debian version. 

 

Anyone know where i can retrieve it? 

 

Thank you very much. 

3 REPLIES
derick_souza
HPE Pro

Re: Driver for debian wheezy (7.6) Dynamic Smart Array B140i

Jimmy Vance
HPE Pro

Re: Driver for debian wheezy (7.6) Dynamic Smart Array B140i


Quasarnova wrote:

Hello, 

i have buy an HP server DL360 Gen9 and i want install untangle based on debian 7.6 wheezy. When i install the software (the procedure of installation is the same of debian) i want use the smart array controller B140i in raid 1 hardware. 

 

i think that use the same procedure of ubuntu server, 

 

http://downloads.linux.hp.com/SDR/project/ubuntu-hpdsa/

 

but i'm looking for the driver for debian version. 

 

Anyone know where i can retrieve it? 

 

Thank you very much. 


The hpdsa driver for Linux is only available for Red Hat, SUSE, and Ubuntu.  Have yiou tried the Ubuntu driver?




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
mlopezcoria
Collector

Re: Driver for debian wheezy (7.6) Dynamic Smart Array B140i

I'm also looking for a debian 8 driver for Smart Array B140i for my ProLiant DL160 Gen9 Server. Have anyone solve this? I cannot add this driver to debian installation. Which is the correct driver for debian, ubuntu's?

Thank you